
Base Distribution - Story # 41853

Status: New Priority: Should have
Author: Berit Hlubek Category:
Created: 2012-10-10 Assigned To:
Updated: 2013-01-29 Due date:
Subject: As an integrator I want an optimized setup
Description

Subtasks:
Task # 42740: Make all setup steps accessible again Closed
Task # 41978: Login after Logout does not work on first submit of the password Resolved
Task # 41856: Require the needed graphic modules for the site import and show a warning... New
Task # 41855: Optimize the usability of the site creation wizard New
Task # 41854: Un-bootstrap-ify the setup and make it look like the backend Resolved
Task # 41857: Add information about the password requirements within the user creation ... Resolved
Task # 41872: Detect if symlinks can be created New
Task # 42301: Fetching list of databases fails on PostgreSQL Resolved
Task # 42303: Enhance site import/creation step Closed
Task # 42309: Package keys without a dot break site generation Resolved
Task # 40894: Setup doesn't validate / suceed to create databases with certain names Resolved
Task # 42315: Site name from import step not used Resolved
Task # 42316: Exception during site import is not logged, details are missing Resolved
Task # 42209: It should be explained what effect skipping steps has. For example explai... Resolved
Task # 42730: Importing Sitepackage or creating and creating admin is gone in the Setup Resolved

History
#1 - 2012-10-10 20:22 - Berit Hlubek
- Subject changed from As an integrator I want the setup to look like the rest of the interface to As an integrator I want an optimized setup

#2 - 2012-10-11 11:12 - Sebastian Kurfuerst
- Position set to 1

#3 - 2013-01-29 14:17 - Robert Lemke
- Target version deleted (Sprint February 2013)
- Position deleted (18)
- Position set to 71
